# Oxen

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 8 Denarii |
| Selling Price | 3 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Ox Farm (Albion)

## Usage

**Required By:**
- Earth Oven (Albion)
- Horn Worker (Albion)
- Cheese Maker (Albion)

## Notes

Oxen are raised in Albion and provide resources for roast production, horn crafting, and cheese making.
